Problems updating my .Net Framework - Techist - Tech Forum

Go Back   Techist - Tech Forum > Computer Software > Microsoft Windows and Software
Click Here to Login
Closed Thread
 
Thread Tools Display Modes
 
Old 07-10-2006, 01:42 AM   #1 (permalink)
Newb Techie
 
Join Date: Jun 2006
Posts: 10
Default Problems updating my .Net Framework

Ok, I need my .Net Framework updated to run a new program. When I downloaded the v3.0 from Microsoft's updates page, I ran through the installation process, somewhere during either the download or installation a problem occured and it stopped. I'm not sure which phase it was on because I left my system to work on it's own a while (updating). Anyhow I restarted and tried to install again, the same problem occurs. So I decided to try Windows update directly from the start menu, I selected the .Net Framework update along with others, the same thing happened during this completely different process, except it told me to add/remove the patch KB888162 (the one I was installing). Or contact my system admin. So I did so, and I still can't get anything to work. Is there something obvious that's wrong? The program started with the error that I needed a newer version of .Net Framework, now it says that the proper error message could not be displayed because some .dll file didn't work or something. And it says that I need to reinstall .Net Framework... yeah sure thing, if I could! Please anyone that knows the potential problem help me out. Thanks for reading.
__________________

aerowenn is offline  
Old 07-10-2006, 11:06 AM   #2 (permalink)
Newb Techie
 
Join Date: Jun 2006
Posts: 10
Default

I'm about to give up on this, no one I've asked seems to know, and nothing I've done works either. No one has a clue?
__________________

aerowenn is offline  
Old 07-10-2006, 12:48 PM   #3 (permalink)
Banned
 
Join Date: May 2005
Posts: 7,915
Send a message via Yahoo to talldude123
Default

I have never installed or used .NET framework. Sorry buddy, you'll have to use an old version or uninstall it.
talldude123 is offline  
Old 07-10-2006, 01:37 PM   #4 (permalink)
Master Techie
 
baronvongogo's Avatar
 
Join Date: May 2005
Location: United Kingdom, Warrington
Posts: 2,756
Default

Is the .net framework in the ADD/REMOVE section so you can uninstall it? and does the application your using specify you need .net version 2 or 3? most times its only 1.1 thats needed.
__________________
baronvongogo is offline  
Old 07-10-2006, 02:17 PM   #5 (permalink)
Newb Techie
 
Join Date: Jun 2006
Posts: 10
Default

It used to say:

"To run this application, you first must install one of the following versions of the .Net Framework:
v2.0.50215

Contact your application publisher for instructions about obtaining the appropriate versions of the .Net Framework"

v but now I'm getting a completely different error, still having to do with net framework, but it just says to reinstall it and that the proper error message couldn't be posted because a .dll file failed to run. So what's a good course of action heh?
aerowenn is offline  
Old 07-10-2006, 02:20 PM   #6 (permalink)
Master Techie
 
baronvongogo's Avatar
 
Join Date: May 2005
Location: United Kingdom, Warrington
Posts: 2,756
Default

do you no the name of the .dll file needed? maybe you can google it find a download and install it manually.
__________________
baronvongogo is offline  
Old 07-10-2006, 04:33 PM   #7 (permalink)
Newb Techie
 
Join Date: Jun 2006
Posts: 10
Default

No I can't remember, I'm not around the system I'm having problems with either. But I'm almost positive that it's not the .dll file causing problems, that file is most likely part of the .Net Framework installation, and since the installation was faulty it probably messed that up as well. I'm getting a lot of suggestions to try and uninstall .Net framework completely and reinstall it fresh, that seems to fix a lot of problems but I have yet to see one like mine exactly. Keep the ideas coming please, I'll be home in a while and should be able to give it a shot.

OH and by the way, if this helps anyone with coming up for the answer, the program I'm trying to run is for a game server. Iit is the actual server application, and it's other tools have the same trouble.
aerowenn is offline  
Old 07-10-2006, 05:12 PM   #8 (permalink)
Call me Mak or K
Mod Emeritus
 
KSoD's Avatar
 
Join Date: Sep 2004
Location: C:\
Posts: 35,647
Default

The .NET should be available at the Windows Update site. .NET 3 is a Beta software and shouldnt be needed in any applications as of yet. So you most likely need the .NET 2 Update. that should be available at the Update site.

.NET 3 was just realeased in Beta and isnt even included with Vista yet. I doubt that any XP app will have to have that installe dot use it.
__________________

__________________
I do not accept support questions via EMail, PM, IM or my G+ page!

Phone: LG Optimus G Pro
Running: Stock JB from LG with Nova Launcher

KSoD is offline  
Closed Thread

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are Off




Copyright 2002- Social Knowledge, LLC All Rights Reserved.

All times are GMT -5. The time now is 02:45 AM.


Powered by vBulletin® Version 3.8.8 Beta 1
Copyright ©2000 - 2017, vBulletin Solutions, Inc.